Secrets of Toanium - Bug #111

Wrong Name On Enemy Attacks In Log
05/05/2021 05:21 PM - Joanna Winter

Status: Feedback Start date: 05/05/2021
Priority: Low Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the log for the instance player, enemies making Ranged Attacks use the correct numbers for their ranged attacks, but it is labeled
in the log using the name of their melee attack.

History

#1 - 07/23/2021 10:40 PM - Jay Gischer

- Assignee changed from Jay Gischer to Joanna Winter

#2 - 07/28/2021 05:18 PM - Jay Gischer

- Assignee changed from Joanna Winter to Frank Fernandez

#3 - 03/12/2024 11:14 PM - Frank Fernandez
- Status changed from New to Feedback

- Assignee changed from Frank Fernandez to Jay Gischer

Is this still an issue given the addition of scripting and behavior code since then?
